CREATE TABLE [dbo].[SezioneTest] (
	[IdSezione] int NOT NULL,
	[internalSectionCode] varchar(50) NULL,
	[Descrizione] varchar(250) NULL,
	[DtCancellazione] datetime NOT NULL DEFAULT ('1900-01-01'),
	[IdSezionePadre] int NULL,
	[DtCreazione] datetime NULL,
	[Nome] varchar(250) NULL,
	[FlgSezione] bit NOT NULL,
	[ClasseRealizzazione] varchar(70) NULL,
	[IdReport] int NOT NULL,
	[TpSezione] smallint NOT NULL,
	[Utente] varchar(13) NULL,
	[Ordine] smallint NULL,
	[TpInclusione] smallint NULL,
	[ClasseVisualizzazione] char(18) NULL,
	[NomeControlloGruppo] varchar(70) NULL,
	[IsDefault] int NULL,
	[IsMandatory] int NULL,
	[IsBold] int NULL DEFAULT ((0)),
	[Theme] varchar(100) NULL,
	[idFkTipoCheck] int NOT NULL DEFAULT ((1))
)
ALTER TABLE [dbo].[SezioneTest] ADD CONSTRAINT [XPKSezioneTest] PRIMARY KEY CLUSTERED ([IdSezione])
GO